en:
  stefania-dambrowska:
    chapter-9:
      c: 9
      title: "Hiding a Jewish girl: Sonia; Gestapo’s raid"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,19"
          to: "00:00:05,22"
          text: "One beautiful day Jadzia came to me and said:"
        sequence-2:
          s: 2
          from: "00:00:05,22"
          to: "00:00:14,10"
          text: "Nitson is asking if you would mind taking his niece to your place, Sonia,"
        sequence-3:
          s: 3
          from: "00:00:14,10"
          to: "00:00:23,25"
          text: "as they live in the forest in the shelter and Sonia cannot stand this place any more,"
        sequence-4:
          s: 4
          from: "00:00:23,25"
          to: "00:00:32,15"
          text: "she gets angry and would prefer to live among people."
        sequence-5:
          s: 5
          from: "00:00:32,15"
          to: "00:00:40,02"
          text: "Sonia is fifteen years old, is a daughter of a rich sales man in the town called Niemenczyn"
        sequence-6:
          s: 6
          from: "00:00:40,02"
          to: "00:00:46,08"
          text: "and his Mr. Rubin Nitson`s sister he also was a rich sales man,"
        sequence-7:
          s: 7
          from: "00:00:46,08"
          to: "00:00:48,06"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:48,06"
          to: "00:00:51,19"
          text: "she could not speak Polish very well."
        sequence-9:
          s: 9
          from: "00:00:51,19"
          to: "00:00:54,00"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:54,00"
          to: "00:00:56,23"
          text: "Does she have papers? No, she does not."
        sequence-11:
          s: 11
          from: "00:00:56,23"
          to: "00:01:04,15"
          text: "They managed somehow to leave the ghetto in Niemenczyn, they were hiding a few kilometers from us next to Drzwiniany."
        sequence-12:
          s: 12
          from: "00:01:04,15"
          to: "00:01:07,17"
          text: ~
        sequence-13:
          s: 13
          from: "00:01:07,17"
          to: "00:01:10,05"
          text: "But what was Sonia is going to do?"
        sequence-14:
          s: 14
          from: "00:01:10,05"
          to: "00:01:13,15"
          text: "Sonia and Janusz could mind the cows."
        sequence-15:
          s: 15
          from: "00:01:13,15"
          to: "00:01:14,21"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:14,21"
          to: "00:01:23,01"
          text: "Janusz, he was my mum`s cousin`s son, who was sent by his aunt in summer to Orwidów"
        sequence-17:
          s: 17
          from: "00:01:23,01"
          to: "00:01:30,15"
          text: "because she also was worring about this boy, that maybe he could start doing something dangerous in Vilnius."
        sequence-18:
          s: 18
          from: "00:01:30,15"
          to: "00:01:31,20"
          text: ~
        sequence-19:
          s: 19
          from: "00:01:31,20"
          to: "00:01:39,23"
          text: "Sonia and Janusz will wake up early in the morning and hike to the forests to those grazing lands"
        sequence-20:
          s: 20
          from: "00:01:39,23"
          to: "00:01:43,05"
          text: "and come back late in the evening."
        sequence-21:
          s: 21
          from: "00:01:43,05"
          to: "00:01:53,27"
          text: "It doesn`t matter how hot it is going to be, but cows cannot be brought home at noon so Sonia needs to hide far away."
        sequence-22:
          s: 22
          from: "00:01:53,27"
          to: "00:01:57,18"
          text: "And everything was ok for two, three weeks."
        sequence-23:
          s: 23
          from: "00:01:57,18"
          to: "00:02:12,02"
          text: "Next to the entry to Orwidów there was a cross."
        sequence-24:
          s: 24
          from: "00:02:12,02"
          to: "00:02:13,01"
          text: ~
        sequence-25:
          s: 25
          from: "00:02:13,01"
          to: "00:02:16,27"
          text: "Everyone who came to Orwidów had to pass this cross."
        sequence-26:
          s: 26
          from: "00:02:16,27"
          to: "00:02:17,28"
          text: ~
        sequence-27:
          s: 27
          from: "00:02:17,28"
          to: "00:02:33,01"
          text: "Natka wanted the kids, Marysia and Sonia, to decorate the cross for the May religious holiday."
        sequence-28:
          s: 28
          from: "00:02:33,01"
          to: "00:02:45,11"
          text: "It was not the best idea, but it was done like that – Marysia even did not know what her religion was and what her nationality was."
        sequence-29:
          s: 29
          from: "00:02:45,11"
          to: "00:02:49,08"
          text: "Marysia was from Mrs. Melania."
        sequence-30:
          s: 30
          from: "00:02:49,08"
          to: "00:02:50,05"
          text: ~
        sequence-31:
          s: 31
          from: "00:02:50,05"
          to: "00:03:04,18"
          text: "One day, it was a very hot day in June, I went together with Stefan to the mill in Hamernia."
        sequence-32:
          s: 32
          from: "00:03:04,18"
          to: "00:03:14,03"
          text: "We spent a lot of time there as it took long to grind the grains."
        sequence-33:
          s: 33
          from: "00:03:14,03"
          to: "00:03:19,19"
          text: "We came back home and everyone was in a horrible mood."
        sequence-34:
          s: 34
          from: "00:03:19,19"
          to: "00:03:21,01"
          text: "What happened?"
        sequence-35:
          s: 35
          from: "00:03:21,01"
          to: "00:03:27,10"
          text: "During our absence we had a visit of Lithuanians and Germans"
        sequence-36:
          s: 36
          from: "00:03:27,10"
          to: "00:03:29,02"
          text: ~
        sequence-37:
          s: 37
          from: "00:03:29,02"
          to: "00:03:36,01"
          text: "and they did not search through the whole house but questioned all residents."
        sequence-38:
          s: 38
          from: "00:03:36,01"
          to: "00:03:43,20"
          text: "They divided all of them into two groups by the oaks."
        sequence-39:
          s: 39
          from: "00:03:43,20"
          to: "00:03:49,07"
          text: "So by the one oak the adults were, and by the other one the children."
        sequence-40:
          s: 40
          from: "00:03:49,07"
          to: "00:03:50,26"
          text: ~
        sequence-41:
          s: 41
          from: "00:03:50,26"
          to: "00:04:00,11"
          text: "The house was twenty, thirty meters from the embankment, behind that was a river."
        sequence-42:
          s: 42
          from: "00:04:00,11"
          to: "00:04:01,19"
          text: ~
        sequence-43:
          s: 43
          from: "00:04:01,19"
          to: "00:04:10,18"
          text: "At the bank of the river there were four oaks, in front of the house two and further the next two."
        sequence-44:
          s: 44
          from: "00:04:10,18"
          to: "00:04:11,15"
          text: ~
        sequence-45:
          s: 45
          from: "00:04:11,15"
          to: "00:04:17,02"
          text: "And we used to have benches by those oaks. It was a wonderful place"
        sequence-46:
          s: 46
          from: "00:04:17,02"
          to: "00:04:21,05"
          text: "and those Lithuanians and Germans divided them into two groups."
        sequence-47:
          s: 47
          from: "00:04:21,05"
          to: "00:04:24,28"
          text: "All adults were staying by the one oak, and the children by the second one."
        sequence-48:
          s: 48
          from: "00:04:24,28"
          to: "00:04:26,08"
          text: ~
        sequence-49:
          s: 49
          from: "00:04:26,08"
          to: "00:04:37,18"
          text: "Sonia was also there as it was a very hot day and the cows did not want to stay at the grazing lands so were taken home."
        sequence-50:
          s: 50
          from: "00:04:37,18"
          to: "00:04:48,27"
          text: "Natka who was very caring and hospitable invited both kids to the dining room,"
        sequence-51:
          s: 51
          from: "00:04:48,27"
          to: "00:05:02,23"
          text: "took them by the table, gave them bread, milk from fridge, and while children were eating,"
        sequence-52:
          s: 52
          from: "00:05:02,23"
          to: "00:05:06,12"
          text: "the Lithuanians and Germans came."
        sequence-53:
          s: 53
          from: "00:05:06,12"
          to: "00:05:07,19"
          text: ~
        sequence-54:
          s: 54
          from: "00:05:07,19"
          to: "00:05:12,18"
          text: "All of them, except Sonia, had documents"
        sequence-55:
          s: 55
          from: "00:05:12,18"
          to: "00:05:14,17"
          text: ~
        sequence-56:
          s: 56
          from: "00:05:14,17"
          to: "00:05:22,02"
          text: "and Sonia was scared. She recognized one Lithuanian who used to come to her parents` shop"
        sequence-57:
          s: 57
          from: "00:05:22,02"
          to: "00:05:25,13"
          text: "to do shopping and look after her."
        sequence-58:
          s: 58
          from: "00:05:25,13"
          to: "00:05:29,29"
          text: "Did he recognize her? We do not know."
        sequence-59:
          s: 59
          from: "00:05:29,29"
          to: "00:05:30,25"
          text: ~
        sequence-60:
          s: 60
          from: "00:05:30,25"
          to: "00:05:33,21"
          text: "Nobody knows that but Sonia was scared"
        sequence-61:
          s: 61
          from: "00:05:33,21"
          to: "00:05:42,15"
          text: "and in the evening Jadzia Pluchocianka came to me,"
        sequence-62:
          s: 62
          from: "00:05:42,15"
          to: "00:05:50,02"
          text: "because I think that night Sonia was staying at Pluchocianka´s, and said that Sonia begs to take her back to her uncle,"
        sequence-63:
          s: 63
          from: "00:05:50,02"
          to: "00:05:55,06"
          text: "she prefers sitting in that shelter in the forests to staying in this nice accommodation."
        sequence-64:
          s: 64
          from: "00:05:55,06"
          to: "00:05:56,00"
          text: ~
        sequence-65:
          s: 65
          from: "00:05:56,00"
          to: "00:05:58,16"
          text: "We had to take Sonia back to her uncle."
        sequence-66:
          s: 66
          from: "00:05:58,16"
          to: "00:06:01,01"
          text: ~
        sequence-67:
          s: 67
          from: "00:06:01,01"
          to: "00:06:08,16"
          text: "They survived, and after the Soviet army came they could leave the forest."
        sequence-68:
          s: 68
          from: "00:06:08,16"
          to: "00:06:17,01"
          text: "Mr. Nitson wrote a card to me saying he wants to thank me, that he, his brother and Sonia were alive."
